2009年6月15日

[plamo:29846] Re: WN-B11/PCI


こじま@残りは古代米の田植えのみ,です(笑

ここしばらく忙しかったので ML の流れは追えてませんが,,

From: "nori" <ja5ibp@xxxxx>
Subject: [plamo:29845] Re: WN-B11/PCI
Date: Mon, 15 Jun 2009 18:36:27 +0900


> インストールするためにはもう一度
> 3.0のインストールCDをセットしてパッケージの部分が来たら
> 選択すればいいのでしょうか?

Plamo-3.0 というのは,私自身も忘却の彼方になっているバージョンなので,
ここで質問しても答えられる人はいないと思いますよ.

# ML で見るまで,Note 用の設定を別にしていたことも忘れていたくらい(苦笑

なぜ 3.0 にこだわるのかは存じませんが(過去のメールで紹介されていたら失
礼),最新のバージョンでも 02_x11 くらいまでに留めておけばそれほど肥大し
ていないと思うし,00_base までなら300MBくらいで収まるのではないかしらん.

それでも HDD やメモリの容量不足という場合は,Plamo ではなく,より小規模
な環境を目指している Damn small Linux なり Puppy Linux なりを使う方がい
いように思います.

基本的に Plamo Linux は,現在から数世代前くらいのマシンで快適に使えるよ
うに開発しているので,それ以前のマシンで使おうとすると不便だと思います
し,逆に,そういうマシンで動かすために新しく普及している便利な機能を使
わないようにする気もありませんので.

------
こじま

投稿者 xml-rpc : 2009年6月15日 22:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85886
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。